Tech Support Forum banner
Status
Not open for further replies.
1 - 1 of 1 Posts

· Macintosh Methodology Wizard - TSF Retired
Joined
·
13,638 Posts
you need to upgrade your os. apple doesn't even have any sw that runs below 10.1.5. i reccomend 10.2.8 if you are trying to do any real world tests. sounds like that you problem is a bad dmg, which means you must download it again. or more likely, that fact you are using a os that nobody ever supported. again, upgrade to aleast 10.1.5.
 
1 - 1 of 1 Posts
Status
Not open for further replies.
Top